@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */
.mb0 {
margin-bottom: 0 !important;
}
.mb5 {
margin-bottom: 5px !important;
}
.mb10 {
margin-bottom: 10px !important;
}
.mb15 {
margin-bottom: 15px !important;
}
.mb20 {
margin-bottom: 20px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
.mb40 {
margin-bottom: 40px !important;
}
.mb50 {
margin-bottom: 50px !important;
}
.mb60 {
margin-bottom: 60px !important;
}
.mb70 {
margin-bottom: 70px !important;
}
.mb80 {
margin-bottom: 80px !important;
}
.mb90 {
margin-bottom: 90px !important;
}
.nw {
white-space: nowrap !important;
}

#co.snspage #mainContents .Catch {
margin: 0 auto;
padding: 60px 0;
text-align: center;
font-size: 1.125rem;
line-height: 3rem;
color: #004117;
letter-spacing: 0.25rem;
}

#co.snspage #mainContents .Catch a,
#co.snspage #mainContents .snsBox .snsBoxInner p a {
color: #00a0e9;
}

#co.snspage #mainContents .Catch a:hover,
#co.snspage #mainContents .snsBox .snsBoxInner p a:hover {
text-decoration: none;
}

#co.snspage #mainContents .snsBox {
margin-bottom: 30px;
}

#co.snspage #mainContents .snsBox:last-of-type {
margin-bottom: 0;
}

#co.snspage #mainContents .snsBox .snsBoxInner {
padding: 10px;
border-radius: 6px;
background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 0%, #f3f9f2 100%);
background: -webkit-linear-gradient(left,  #ffffff 0%,#f3f9f2 100%);
background: linear-gradient(to right,  #ffffff 0%,#f3f9f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f9f2',GradientType=1 );
box-shadow: 5px 5px 12px -5px rgba(123,116,115,0.7);
border-radius: 6px;
margin-bottom: 20px;
position: relative;
}

#co.snspage #mainContents .snsBox .snsBoxInner .snsBoxInnersub {
padding: 50px 30px 45px 30px;
border-radius: 6px;
border: 1px solid rgba(0,65,23,0.7); ;
}

#co.snspage #mainContents .snsBox .snsBoxInner h2 {
position: absolute;
top:20px;
left:-10px;
}

#co.snspage #mainContents .snsBox .snsBoxInner h3 {
text-align: center;
margin-bottom: 20px;
}

#co.snspage #mainContents .snsBox .snsBoxInner p {
text-align: center;
font-size: 1.325rem;
letter-spacing: 0.25rem;
}

#co.snspage #mainContents .snsBox .snsBoxInner p.title {
margin-bottom: 10px;
}

#co.snspage #mainContents .snsBox .snsBoxInner p.ss {
font-size: 1.125rem;
color: #004117;
}